{
  "_id": "ylFhk7mGZOnAJTUT",
  "name": "Feuille de Rêve",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Appelé Dormifolio en Tilée et Paraudiel chez les elfes, cette plante pousse principalement dans les prairies, et se trouve surtout durant la fonte des neiges d'hiver. Elle pousse aussi dans les zones marécageuses et aux bords des courants dont les rives ne sont pas trop hautes. C'est un excellent sédatif et somnifère, et peut être combiné avec d'autres préparations, sans peur d'effets secondaires. Les feuilles séchées sont mises dans de l'eau bouillante qu'on aura laissé refroidir une minute, si l'eau est bouillante quand on y met les feuilles, elles seront ébouillantées et le résultat sera amer et moins efficace. Les feuilles peuvent également être ajoutées à du thé ou du vin chaud; un peu de miel adoucira toute âcreté qu'elles pourraient ajouter.</em><em>.</em></p>\n<hr>\n<p>Après 2d10+10 minutes de l'ingestion</p>\n<ul>\n<li>endormissement menant à un sommeil normal; durant les quatre premières heures, les chances que le patient soit réveillé par un bruit sont divisées par deux</li>\n<li>Après 4 heures, l'effet de l'herbe disparaît, et le patient dort maintenant normalement</li>\n</ul>\n<p>Si le patient se réveille durant les 4 premières heures</p>\n<ul>\n<li>Si <strong>Test de Résistance(+0)</strong> raté, subissez +3 Etats <strong>Exténué</strong></li>\n</ul>\n<p>Si le patient tente de résister au sommeil</p>\n<ul>\n<li>Réussir un <strong>Test de Force Mentale(+0)</strong>pour rester éveiller</li>\n<li>Un&nbsp;&nbsp;<strong>Test de Résistance(+0)</strong> est toujours nécessaire pour éviter de subir les états de fatigue</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Infusion</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire) et Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Feuille de Rêve</div>\n<div><strong>Excipient</strong>: Eau, Thé, Vin, Miel</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "10",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Feuille%20de%20Reve.png",
  "effects": [],
  "_key": "!items!ylFhk7mGZOnAJTUT"
}
